@charset "utf-8";

.sub_top {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url("../images/Top_about (2).png");
	height: 300px;
	filter: brightness(80%);
}
/*........../ コース・受講料 /..........*/
#price table {
	max-width: 1000px;
	margin: auto;
}
#price table th {
	background: #008077;
	color: #FFF;
	text-align: center;
	vertical-align: middle;
}
#price .course {
	width: 35%;
	font-weight: bold;
}
#price .price {
	width: 45%;
}
#price .time {
	width: 20%;
	text-align: center;
}

/*........../ 入会案内 /..........*/
.join {
	background: #f0f0f0;
}
.join .align {
	background: #FFF;
	position: relative;
	width: 30%;
	height: 380px;
	padding: 3%;
}
.join .triangle {
	position: relative;
	z-index: 5;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 30px 0 30px 30px;
	border-color: transparent transparent transparent #008077;
	transform: rotate(0deg);
	margin-right: -4%; 
}
.join h4 {
	color: #008077;
	position: absolute;
	top: -70px;
	left: -8%;
	line-height: 1.1ex;
	font-size: 5rem;
	text-align: center;
}
.join h4 span {
	font-size: 1.2rem;
	letter-spacing: 5px;
}
.join .img {
	width: 100px;
	height: 100px;
	margin: 40px auto 30px auto;
}
.join h3 {
	text-align: justify;
	font-size: 1.1rem;
}